
html, body
{margin: 0; height:100%; padding:0;
width:100%;background-color:#f0f0f0}

#aussen
{padding:0px;margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;

}

h1{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#FF8D02;
margin-bottom:10px;letter-spacing:0px;font-size: 22px;
#padding-bottom:4px;
font-style:normal;
}

h2{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#FF8D02;
margin-bottom:20px;letter-spacing:0px;font-size: 16px;
#border-bottom:dashed 1px #FF8D02;
padding-bottom:4px;font-style:italic;
}

h3{  font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#FFFFF;
margin-bottom:3px;letter-spacing:0px;font-size: 15px;
padding-bottom:4px;font-style:normal;
}




<!--blockquote {
        padding: 0 0 0 94px;
        background: url(/images/quote.gif) no-repeat;
        font: italic small Times,Georgia,verdana, helvetiva,  "Times New Roman",  serif;
        font-size: 22px;
        height:80px
}  -->


blockquote {
        font: italic small Times,Georgia,verdana, helvetiva,  "Times New Roman",  serif;
        font-size: 14px;
}

.logostyle {border:solid 1px #fff;}

.imgstyle {float:left;border:solid 1px #b6b6b6;margin-left:0px;margin-top:20px;margin-bottom:20px;margin-right:20px}

#main_top{height:210px;background-image:url(/images/BunnyVoxelDistanceSmall4.gif);background-repeat:no-repeat;
background-position:center top;width:100%;background-color:#FF6600}


#top1 {
height:0px;
vertical-align:middle;
text-align:center;
padding-right:0px;
color:#DEEDE4;
font-size:30px;
}

#top2 {
height:0px;
vertical-align:middle;
text-align:right;
padding-right:0px;
padding-top:0px;
color:#b6b6b6;
font-size:14px;
}

#top3{vertical-align:middle;
text-align:center;
padding-left:0px;

border-top:solid 0px #CFCFCF;
background-color:#;
padding-top:0px;
}


#hpname {letter-spacing:2px;font-size:20px;
font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif; font-style:italic; color:#F4FFE1;
font-style:italic;width:700px;padding-left:0px;padding-right:0px;
border-top:solid 0px #666666;padding:0px;}


.buleiste {vertical-align:middle;
height:35px;
border-bottom:solid 0px #fff;
background-color:#;
margin:0px;padding:0px;
background-image:url(/images/button.jpg);
background-repeat:repeat-x;

}

.menutrenn {
border-bottom:solid 0px #fff;
color:#6ABC05;
margin:0px;padding:0px;
 background-image:url(/images/trenn.jpg);background-repeat:repeat-x;
width:1px
}


#menu2 a, #menu2 a:visited , #menu2 a:active {display: block;
color:#AFAFAF;
text-decoration:none ;
font-size: 14px;
font-family:arial, helvetica, tahoma ,verdana, sans-serif;
padding-left: 2px; padding-right: 2px;padding-bottom: 0px; padding-top:0px;
border-left:solid 0px #fff;border-top:solid 0px #fff;
line-height:56px;
height:56px;
width:120px;
text-align:center;
background-color:#;
background-image:url(/images/button.jpg);
background-repeat:repeat-x;
}

#menu2 a:hover {
color:#fff;
background:transparent;
text-decoration:overline ;
background-image:url(/images/button2.jpg);
background-repeat:repeat-x;
}


#wrap {min-height: 100%;
margin-bottom: -120px; /* the bottom margin is the negative value of the footer's height */
position: relative;
}

#main{
 background-color:#f0f0f0;width:100%;height:100%;
}


.clearfooter {
height: 120px;
clear: both;
}


#main2{background:transparent;height:100%;text-align:center;
padding-left:0px;padding-right:0px;
text-align:center;width:770px
}

#inbox { text-align:justify;padding-top:60px;
padding-bottom:60px;
margin-right: 64px;
padding-left:20px;padding-right:20px;
font-size: 15px;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
color:#000;
 background-color:#fff;
 vertical-align:top;
       }


#navbox {color:#fff;font: normal 11px/15px verdana, sans-serif; padding-left: 0px;padding-right:0px;padding-top: 0px;
background-color:#;
border-right:solid 1px #fff;
border-left:solid 0px #fff;
width:120px;
vertical-align:top;
text-align:center;}


#footer {
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:13px;
 color: #fff;
position: relative;
margin-top: 120px;
/*height:120px;*/
clear: both;
text-align:center;
vertical-align:middle;
padding-bottom:24px;
background-color:#FF6600;
background-image:url(/images/xfuss.jpg);
background-repeat:repeat-x;
background-position:top center;
padding-bottom:10px;
letter-spacing:1px;
}

.tweet,
.query {
        font: 120% Georgia, serif;
        color: #085258;
}

        .tweet_list {
                -webkit-border-radius: 0.5em;
                -moz-border-radius: 0.5em;
                border-radius: 0.5em;
                list-style: none;
                margin: 0;
                padding: 0;
                overflow-y: hidden;
                background-color: #F0F0F0;
        }

                .tweet_list li {
                        overflow-y: auto;
                        overflow-x: hidden;
                        padding: 0.5em;
                        list-style-type: none;
                }

                        .tweet_list li a {
                                color: #c04000;
                        }

                .tweet_list .tweet_even {
                        background-color: #D0D0D0;
                }

                .tweet_list .tweet_avatar {
                        padding-right: .5em; float: left;
                }

                        .tweet_list .tweet_avatar img {
                                vertical-align: middle;
                        }


#fussb {
font-family: arial, helvetica, tahoma ,verdana, sans-serif;
font-size:13px;
 color: #fff;
/*position: relative;*/
margin-top: 0px;
height:120px;
clear: both;
text-align:center;
vertical-align:middle;
padding-bottom:24px;
background-color:#FF6600;
background-image:url(/images/xfuss.jpg);
background-repeat:repeat-x;
background-position:top center;
padding-bottom:10px;
letter-spacing:1px;
}

/*#fussb2 {font-family: verdana, sans-serif;
font-size:14px;
 color: #fff;
height:92px;
text-align:center;
vertical-align:middle;
font-style:italic;
background-color:#FF6600;
letter-spacing:1px;
background-image:url(/images/xfuss2.jpg);
background-repeat:no-repeat;
background-position:top center;

} */




/* allgemeine links im text */

a:link, a:visited, a:active{ font-size: 15px;line-height: 19px;
font-family: arial, helvetica, tahoma ,verdana, sans-serif;color:#c04000     ;text-decoration:underline;background-color:#
;}

a:hover{ background-color:#FF8D02;
color:#fff;text-decoration:none}

/* scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #737b66; scrollbar-base-color: #F5F8F3;
scrollbar-highlight-color : #737b66; scrollbar-shadow-color : #ffffff;
SCROLLBAR-TRACK-COLOR: #e6e6e6;
font-size: 90%;
    line-height: normal;
    font-size-adjust: none;
    font-stretch:

}

/* Drop shadows for images
 * Taken from
 *   http://kkaefer.com/blog/drop-shadow-technique
 *
 * Image tags should look like this:
 * <div class="bashadow">
 * <img width="..." height="..." src="...png">
 * </div>
 *
 * Don't change anything unless you really know what you're doing!
 *
 * GZ, Feb 2007 */

/* The following should be removed, once IE has become standards compliant --
   _if_ that ever happens ... */
div.bashadow img
{
        filter:progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee,
                                                                                        direction=135, strength=8 );
}

/* The following is for the 'good' browsers */

html>body div.bashadow
{
    background: url(/pics/dropshadow.png) no-repeat bottom right;
    float: right;
}

body div.bashadow img
{
    margin: 1px 9px 9px 14px;
        border-color: rgb(221,221,221);
        border-width: 0px;
        border-style: solid;
        /*
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: rgb(221,221,221);
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: rgb(221,221,221);
        */
}

body div.bashadow:after
{
    background: url(/pics/dropshadow.png) left bottom no-repeat;
    display: block;
    width: 18px;
    height: 9px;
    content: "";
    margin: -9px 0px 0px 0px;
}

div.bashadow:before
{

    background: url(/pics/dropshadow.png) top right no-repeat;
    display: block;
    height: 18px;
    margin-bottom: -18px;
    content: "";
}